# Intellij
.idea/
*.iml
*.iws

# Maven
log/
target/
overlays/

# /
/.pydevproject
/target
/.settings
/.idea
/*.iml

# /GazelleHL7v2Validator-ear/
/GazelleHL7v2Validator-ear/target
/GazelleHL7v2Validator-ear/.pydevproject
/GazelleHL7v2Validator-ear/.settings

# /GazelleHL7v2Validator-ejb/
/GazelleHL7v2Validator-ejb/target
/GazelleHL7v2Validator-ejb/.settings
/GazelleHL7v2Validator-ejb/*.iml

# /GazelleHL7v2Validator-ui/
/GazelleHL7v2Validator-ui/target
/GazelleHL7v2Validator-ui/.settings
/GazelleHL7v2Validator-ui/.metadata
/GazelleHL7v2Validator-ui/overlays
